## z3c.formui 2.2.0

=== debian/changelog ===
z3c.formui (2.2.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 11:00:00 -0500

z3c.formui (2.2.0-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 05 Jan 2011 22:37:07 +0200

z3c.formui (2.2.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * setup.py: replace z3c.form [test] requirement with needed test dependencies.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 22:52:55 +0300

z3c.formui (1.4.2-2ubuntu1) karmic; urgency=low

  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 20:45:07 +0300

z3c.formui (1.4.2-2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 28 Mar 2010 20:36:28 +0300

python-z3c.formui (1.4.2-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Mon, 23 Mar 2009 13:51:05 -0400

python-z3c.formui (1.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
