=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, zope.testing, zope.app.component, zope.app.container, zope.app.pagetemplate,
