## z3c.formui 2.2.1

=== debian/changelog ===
z3c.formui (2.2.1-0ubuntu2) quantal; urgency=low

  * debian/control: added Homepage field. 

 -- Oussama Bounaim <o.bounaim@gmail.com>  Thu, 20 Sep 2012 06:21:28 +0100

z3c.formui (2.2.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches/test-requires.patch: rename an automatic patch, refresh.
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 10 Jan 2012 18:24:42 +0200

z3c.formui (2.2.0-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:16:41 +0000
