=== debian/control ===
Source: z3c.formui
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/z3c.formui

Package: python-z3c.formui
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: A set of initial UI components for z3c.form
 This package provides a set of default layouts for the ``z3c.form``
 framework. In particular it provides a DIV-based and a TABLE-based layout. The
 developer can use either layout by inheriting from a different base layer.
 .
 The package also has some support for layout/pagelet templates.
