## z3c.formui 2.3.0

=== debian/changelog ===
z3c.formui (2.3.0-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1058504).
  * debian/control:
    - Remove article from description synopsis.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright: Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 10 Jan 2013 20:28:38 -0500
