=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/z3c.formui
 
@@ -14,7 +14,7 @@
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
 Provides: ${pydeb:Provides}
 Suggests: ${pydeb:Suggests}
-Description: A set of initial UI components for z3c.form
+Description: set of initial UI components for z3c.form
  This package provides a set of default layouts for the ``z3c.form``
  framework. In particular it provides a DIV-based and a TABLE-based layout. The
  developer can use either layout by inheriting from a different base layer.
