=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-zope.app.component, python-zope.app.container, python-zope.app.pagetemplate
