=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.formui/z3c.formui-(\d.*)\.tar\.gz
